Package Details: python-pg8000 1.08-1

Git Clone URL: https://aur.archlinux.org/python-pg8000.git (read-only)
Package Base: python-pg8000
Description: Pure-Python PostgreSQL database driver, DB-API compatible (Python 3.x version)
Upstream URL: http://pybrary.net/pg8000/
Licenses: BSD
Submitter: intgr
Maintainer: intgr
Last Packager: intgr
Votes: 3
Popularity: 0.018045
First Submitted: 2010-02-08 13:40
Last Updated: 2015-06-08 09:06

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

jeanfrancisroy commented on 2016-05-09 09:16

This package fails with an error message about missing package() section. It seems that editing the PKDBUILD and changing build() to package() solves the problem.

intgr commented on 2011-08-18 09:22

This package is now the Python 3.x version of pg8000.

The Python 2.x version is here: https://aur.archlinux.org/packages.php?ID=51637

intgr commented on 2010-08-20 02:26

Updated to version 1.08: http://pybrary.net/pg8000/changelog.html